package com.yfd.monitor.media.zlm.dto.hook;

/**
 * zlm hook事件的参数
 */
public class HookParam {
    private String mediaServerId;

    public String getMediaServerId() {
        return mediaServerId;
    }

    public void setMediaServerId(String mediaServerId) {
        this.mediaServerId = mediaServerId;
    }
}
